0

В 94 и пассат 2012

Posoh 3 weeks ago • updated by Старик 3 weeks ago 6

Доброго всем здоровья. И с днем автомобилиста!

сигнала в 94 по v L2, 2can v 3.1.

скачал прошивку на пассат 11-15 год. Версии 4.8.1. Обновил кан модуль. Потом хотел в настройки перейти, а прога пишет: CRC 32 не совпадает. Ну во вкладку настройки не заходит.

собственно вопрос как у классика: кто виноват и что делать?

 кто виноват и что делать?

 Без обид. Виноват САМОмастер... который не вник в нюансы и тонкости...

Всё просто
сигнала в 94 по v L2,    2can v 3.1.

СЛИШКОМ СТАРОЕ ЖЕЛЕЗО (как основного блока, так и платки CAN-адаптера), которое не работает со свежими прошивками...
На вопрос - что делать ответ не один.
Либо менять железо (покупать новый комплект сигнализации  с ПО не ниже N8 -  сейчас уже R-ки идут и с CAN-модулем модификации 2CAN-2LIN), 

либо искать и  использовать прошивки под то железо, что имеется... И быть готовым к тому, что не всё заработает на старом железе. Например - с электронным обходом могут быть проблемы...

Кое-какие подробности можно почерпнуть из ЭТОЙ ТЕМЫ

... а никто  не обещал, что будет легко... Вот такой он - хлеб УСТАНОВЩИКА...



С САМо мастером все понятно. Логичнее поискать старую прошивку, если не пойдет. менять железо...

подскажите пожалуста, где поикать старую прошивку и СЛ мастером она загрузится?

Если тут не удобно, то zaiko_a_g@mail.ru

подскажите пожалуста, где поикать старую прошивку

можно ЗДЕСЬ  А  так же ВОТ ТУТ, но по хитрому:
после выбора устройства (у Вас - 2CAN -) кликаем по нему, далее вверху есть слова "Прошивка для всех автомобилей" и  рядом галочка справа от цифр 4.8. Кликаем про галочке и выбираем прошивку - для начала 3.11, скачиваем её и проверяем - есть там упоминание про обход иммо по вашей машине или нет... Если нету - поднимаемся выше по перечню и   ищем обход. Официально он появился с прошивки 4.5...

 и СЛ мастером она загрузится?
надо пробовать. Вроде с 3.5  и выше должны грузиться. более  ранние - не факт.  И от железа платки тоже зависит... Если не будет грузиться, тогда только через специальную платку - ПЕРЕХОДНИК и более древним программатором (еще не МАСТЕРОМ, а просто программатором CAN)

спасибо.

Все оказалось проще, у меня стояла на самая последняя версия СЛ мастера, 

вчерась прочитал что, с блоками КАН 2 работает только самая крайняя версил проги, после переустановки все получилось. 

Ну и славно. что всё получилось.